.header
{
text-align:center;
background: rgb(200,220,255);
height:2%!important;
min-height:20px;
height:20px;
border-top:black solid 1px;
border-bottom:black solid 1px;
width:100%;
padding:0px;

font-size:14px;
margin:auto;
margin-top:10px;
margin-bottom:0px;
}

.nom_site
{
width: 60%;
border-color:1px solid black;
background-color: white;
margin-right: 30px;
color: black;
margin-bottom: 5px;
font-style:italic;
font-size:20px;
font-weight:bold;
padding:2px;
padding-left:20px;
padding-right:20px;
border:solid 1px black;
border-right:solid 1px black;
}

body
{
background:white ;
margin:0px;
padding:0px;
height:100%;
font-family:comic sans ms, arial;
}

.centre
{
width:65%;
min-height:65%;
font-size:14px;
background:white;
padding:2%;
padding-top:0px;
margin:auto;
}

fieldset
{
border:solid 1px rgb(180,200,255);
margin-top:20px;
}

legend
{
border:solid 1px rgb(180,200,255);
background: rgb(220,240,255);
}

h1
{
color:black;
text-align:center;
display: block;
margin: auto;
margin-top:0px;
width: 40%;
height:35px;
padding-top:0px;
padding-bottom:3px;
font-family:comic sans ms;
background-color:rgb(220,230,255);
border: solid 1px;
border-top:none;
margin-bottom:20px;
font-size:24px;
letter-spacing:3px;
}

img
{
border:none;
margin:auto;
}

.footer
{
border-top:solid 1px black;
clear:both;
width:100%;
height:5%!important;
min-height:40px;
height:40px;
background:rgb(200,220,255) ;
text-align: center;
font-size: 14px;
margin: auto;
margin-top:10px;
}